# Query Apply Result

### **Request** URI <a href="#payin-by-creditcard" id="payin-by-creditcard"></a>

`POST` `/issuing/card/query-apply-card-result`

### **Request Body**

**Refer to :** [**common**](/issuing-card-api/common.md)

**Biz\_data :**

| Name                                        | Type   | Description  |
| ------------------------------------------- | ------ | ------------ |
| order\_no<mark style="color:red;">\*</mark> | string | Order number |

### **Request** Example <a href="#example" id="example"></a>

<pre><code>{
    "app_id": "00000000000000000",
    "partner_id": "00000000000000000",
    "request_id": "bb5BcC3A-E11F-a2dA-ee99-FeE1d9cd",
    "timestamp": "2025-04-07 13:52:38",
    "format": "JSON",
    "version": "2.0",
<strong>    "sign_type": "RSA",
</strong>    "biz_data": {
        "order_no": "E1d6c70E-FcFB-8dFf-"
    },
    "random_key": "&#x3C;generated_key>"
}
// The biz_data in this example needs to be encrypted!
</code></pre>

### Response <a href="#example" id="example"></a>

<table><thead><tr><th width="208.58203125">Name</th><th width="164.15234375">Type</th><th>Description</th></tr></thead><tbody><tr><td>order_no</td><td>string</td><td>Order number.Globally unique.</td></tr><tr><td>card_token</td><td>string</td><td>Card token</td></tr><tr><td>card_pan</td><td>string</td><td>Card pan</td></tr><tr><td>holder_id</td><td>long</td><td>Cardholder ID</td></tr><tr><td>holder_name</td><td>string</td><td>Cardholder name</td></tr><tr><td>card_scheme</td><td>integer</td><td>card scheme</td></tr><tr><td>card_type</td><td>integer</td><td>Card type</td></tr><tr><td>is_share_card</td><td>boolean</td><td>Is Share Card</td></tr><tr><td>card_bin</td><td>string</td><td>Card Bin</td></tr><tr><td>order_count</td><td>integer</td><td>order count</td></tr><tr><td>order_status</td><td>integer</td><td><a href="/pages/MmF50weZUWhJvCttY7XH">Order status</a></td></tr><tr><td>pay_account_num</td><td>string</td><td>Pay Account Number</td></tr><tr><td>initial_balance</td><td>string</td><td>Initial Balance</td></tr><tr><td>card_remark</td><td>string</td><td>Card Remark</td></tr></tbody></table>

{% tabs %}
{% tab title="200:OK" %}

```
{
    "code": "10000",
    "msg": "Success",
    "total": 1,
    "random_key": "<random key used for decryption>",
    "sign_type": "RSA",
    "app_id": "00000000000000000",
    "data": {
        "order_no": "E1d6c70E-FcFB-8dFf-",
        "card_token": "",
        "card_bin": "658704",
        "card_pan": "",
        "card_scheme": 3,
        "card_type": 3,
        "is_share_card": true,
        "order_count": 1,
        "order_status": 3,
        "holder_id": 103006,
        "holder_name": "Test User",
        "pay_account_num": "10040000004",
        "initial_balance": "1.00",
        "card_remark": null
    }
}
// The data in this example has already been decrypted.
```

{% endtab %}

{% tab title="400: invalid-signature" %}

```
{
    "code": "40002",
    "msg": "Business Failed",
    "sub_code": "invalid-signature",
    "sub_msg": "invalid signature"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pagsmile.com/issuing-card-api/business/card/query-apply-result.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
